JA

EN

FAQ / Troubleshooting

Keyword

VOCALOID4 Editor for Cubase

VOCALOID4 Editor for Cubase

Q. When I try to start VOCALOID4 Editor, I get a message saying "VOCALOID4 Editor for Cubase has expired. Please activate VOCALOID4 Editor for Cubase ", and the software cannot be started.

Activate all the VOCALOID products that have been installed.

If you have an expired trial version of software installed on your computer, uninstall the trial version.

If you are unable to find a solution in the FAQ / Troubleshooting section, please use the Inquiry Form to submit an inquiry.

To Inquiry Form